const DateSchema = require('./date.schema');
const ObjectIdSchema = require('./objectId.schema');
const PhoneSchema = require('./phone.schema');

module.exports = {
  DateSchema,
  ObjectIdSchema,
  PhoneSchema,
};
